This file lists the authors of the WEST code as well as the known contributors.

# Project Leads

- Marco Govoni (Argonne National Laboratory and University of Chicago)
- Giulia Galli (University of Chicago and Argonne National Laboratory)

# Developers

The current list of developers, in alphabetical order:

- Marco Govoni (Argonne National Laboratory and University of Chicago)
- Yu Jin (University of Chicago)
- Nan Sheng (University of Chicago)
- Christian Vorwerk (University of Chicago)
- Han Yang (University of Chicago)
- Victor Yu (Argonne National Laboratory)

# Former Developers

The former list of developers, in alphabetical order:

- Nicholas Brawand (2016-2018)
- Sijia Dong (2019-2020)
- Matteo Gerosa (2017-2018)
- Lan Huang (2019-2020)
- He Ma (2017-2020)
- Ryan McAvoy (2017-2018)
- Ngoc Linh Nguyen (2017-2018)
- Peter Scherpelz (2016-2017)
- Huihuo Zheng (2016-2018)

# Contributors

We would like to thank the following people for their contributions, in alphabetical order:

- Francois Gygi (University of California, Davis)
- Ikutaro Hamada (Osaka University)
- Yuan Ping (University of California, Santa Cruz)
- Jonathan Skone (University of Chicago)
- Tyler Smart (University of California, Santa Cruz)
- Aditya Tanikanti (University of Chicago)
- Feng Wu (University of California, Santa Cruz)

Please, don't hesitate to contact us if you see that information is wrong or missing in this file.
